
#stacks_in_1_page16 {
	margin: 0px 0px 30px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_2_page16 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}
#stacks_in_4_page16>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4_page16>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4_page16>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4_page16>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4_page16>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4_page16>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_7_page16 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 20px 0px 30px 0px;
}

#stacks_in_9_page16 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 20px 0px 30px 0px;
}

#stacks_in_13_page16 {
	background-color: rgba(204, 204, 204, 1.00);
	margin: 30px 0px 0px 0px;
	padding: 20px 10px 10px 10px;
}

#stacks_in_11_page16 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding: 10px 10px 30px 10px;
}

#stacks_in_18_page16 {
	background-color: rgba(162, 203, 238, 1.00);
	padding: 10px 10px 10px 10px;
}
#stacks_in_15_page16>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15_page16>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_15_page16>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_15_page16>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15_page16>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15_page16>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20_page16 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_28_page16 {
	background-color: rgba(204, 204, 204, 1.00);
	margin: 30px 0px 0px 0px;
	padding: 20px 0px 10px 10px;
}

#stacks_in_30_page16 {
	border: solid rgba(231, 230, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 10px 10px 30px 10px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_44_page16 .stacks_left {
	width:153px;
}

#stacks_in_44_page16 .stacks_row {
	width:612px;
}
#stacks_in_44_page16 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}
